<?xml version="1.0" encoding="utf-8"?>
<resources>
        
    <popis1 pop1="Križovatka ciest nerozlíšených dopravnými značkami. Tu platí pravidlo o prednosti vozidiel prichádzajúcich sprava. To znamená, že vodič je povinný dať prednosť v jazde vozidlu prichádzajúcemu sprava.">
    </popis1>
    <postup1 pos1="Prvé prejde cez križovatku vozidlo č.1. Druhé prejde cez križovatku vozidlo č.2, ktoré bolo povinné dať prednosť vozidlu č.1 prichádzajúcemu sprava. Posledné prejde cez križovatku vaše vozidlo, ktoré bolo povinné dať prednosť vozidlu č.2 prichádzajúcemu sprava."></postup1>


<popis2 pop2="Križovatka ciest nerozlíšených dopravnými značkami. Tu platí pravidlo o prednosti vozidiel prichádzajúcich sprava. To znamená, že vodič je povinný dať prednosť v jazde vozidlu prichádzajúcemu sprava.">
    </popis2>
    <postup2 pos2="Prvé prejde cez križovatku vozidlo č.1. Druhé prejde cez križovatku vaše vozidlo, ktoré bolo povinné dať prednosť vozidlu č.1 prichádzajúcemu sprava. Posledné prejde cez križovatku vozidlo č.3, ktoré bolo povinné dať prednosť vášmu vozidlu prichádzajúcemu sprava."></postup2>


<popis3 pop3="Križovatka ciest nerozlíšených dopravnými značkami. Tu platí pravidlo o prednosti vozidiel prichádzajúcich sprava. To znamená, že vodič je povinný dať prednosť v jazde vozidlu prichádzajúcemu sprava. Ďalej tu platí pravilo o prednosti v jazde protiidúcich motorových i nemotorových vozidiel, električiek idúcich v oboch smeroch a chodcoch prechádzajúcich cez vozovku pred vozidlami odbočujúcimi vľavo.">
    </popis3>
    <postup3 pos3="Prvé vojde do križovatky vozidlo č.1, ktoré však odbočuje vľavo a preto je povinné dať prednosť protiidúcemu vozidlu č.3. Druhé prejde cez križovatku vozidlo č.2, ktoré bolo povinné dať prednosť vozidlu č.1 prichádzajúcemu sprava. Tretie prejde cez križovatku vozidlo č.3, ktoré bolo povinné dať prednosť vozidlu č.2 prichádzajúcemu sprava. Posledné opustí križovatku vozidlo č.1, ktoré dokončí odbočovanie vľavo."></postup3>


<popis4 pop4="Križovatka ciest nerozlíšených dopravnými značkami. Tu platí pravidlo o prednosti vozidiel prichádzajúcich sprava. To znamená, že vodič je povinný dať prednosť v jazde vozidlu prichádzajúcemu sprava. Ďalej tu platí pravidlo o prednosti v jazde protiidúcich motorových i nemotorových vozidiel, električiek idúcich v oboch smeroch a chodcov prechádzajúcich cez vozovku pred vozidlami odbočujúcimi vľavo.">
    </popis4>
    <postup4 pos4="Prvé prejde cez križovatku vozidlo č.1. Ako druhé prejdú cez križovatku súčasne obe vozidlá označené č.2 a č.3, ktoré boli povinné dať prednosť vozidlu č.1 prichádzajúcemu sprava. Posledné prejde cez križovatku vozidlo č.4, ktoré bolo povinné dať prednosť obom vozidlám označeným č.2 a č.3 prichádzajúcim sprava,a preto, že odbočuje vľavo, aj protiidúcemu vozidlu č.1."></postup4>


<popis5 pop5="Križovatka ciest nerozlíšených dopravnými značkami. Tu platí pravidlo o prednosti vozidiel prichádzajúcich sprava. To znamená, že vodič je povinný dať prednosť v jazde vozidlu prichádzajúcemu sprava a platí tu aj pravidlo o vyhýbaní sa vľavo protiidúcich vozidiel odbočujúcich vľavo.">
    </popis5>
    <postup5 pos5="Prvé prejde cez križovatku vozidlo č.1, ktoré odbočuje vľavo a míňa sa vľavo s protiidúcim vozidlom č.3, ktoré taktiež odbočuje vľavo. Druhé prejde cez križovatku vaše vozidlo, ktoré bolo povinné dať prednosť vozidlu č.1 prichádzajúcemu sprava. Posledné prejde cez križovatku vozidlo č.3, ktoré bolo povinné dať prednosť vášmu vozidlu prichádzajúcemu sprava."></postup5>


<popis6 pop6="Križovatka ciest nerozlíšených dopravnými značkami. Tu platí pravidlo o vyhýbaní sa vľavo protiidúcich vozidiel odbočujúcich vľavo.">
    </popis6>
    <postup6 pos6="Cez križovatku prejdú súčasne vaše vozidlo a vozidlo č.2, ktoré odbočujú vľavo a míňajú sa vľavo; súčasne však môže ísť aj vozidlo č.3 odbočujúce vpravo."></postup6>


<popis7 pop7="Križovatka ciest (v obci) rozlíšených dopravnými značkami. Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare.">
    </popis7>
    <postup7 pos7="Súčasne prejdú cez križovatku vozidlá označené ako č.1 a č.2. Posledné prejde cez križovatku vaše vozidlo prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť obom vozidlám prichádzajúcim po hlavnej ceste."></postup7>


<popis8 pop8="Križovatka ciest (v obci) rozlíšených dopravnými značkami. Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare. Ďalej tu platí pravidlo o prednosti v jazde protiidúcich motorových i nemotorových vozidiel, električiek idúcich v oboch smeroch a chodcov prechádzajúcich cez vozovku pred vozidlami odbočujúcimi vľavo.">
    </popis8>
    <postup8 pos8="Prvé prejde cez križovatku vozidlo č.1. Druhé prejde cez križovatku vaše vozidlo, ktoré bolo povinné, petože odbočuje vľavo, dať prednosť protiidúcemu vozidlu č.1. Posledné prejde cez križovatku vozidlo č.3 prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vozidlu č.1 a vášmu vozidlu prichádzajúcim po hlavnej ceste."></postup8>


<popis9 pop9="Križovatka ciest (v obci) rozlíšených dopravnými značkami. Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde! je povinný dať prednosť v jazde vozidlám  a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste, okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare. Platí tu i pravidlo o vyhýbaní sa vľavo protiidúcich vozidiel odbočujúcich vľavo a pravidlo o prednosti v jazde protiidúcich motorových i nemotorových vozidiel, električiek idúcich v oboch smeroch a chodcov prechádzajúcich cez vozovku pred vozidlami odbočujúcimi vľavo.">
    </popis9>
    <postup9 pos9="Prvé prejde cez križovatku vozidlo č.1. Druhé prejde cez križovatku vozidlo č.2, ktoré bolo povinné, pretože odbočuje vľavo, dať prednosť protiidúcemu vozidlu č.1. Posledné prejdú cez križovatku súčasne vaše vozidlo a vozidlo č.3, ktoré odbočujú vľavo a vyhýbajú sa vľavo. Pretože prichádzajú po vedľajšej ceste boli povinné dať prednosť vozidlu č.1 a vozidlu č.2 prichádzajúcim po hlavnej ceste."></postup9>


<popis10 pop10="Križovatka ciest (v obci) rozlíšených dopravnými značkami. Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste, okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare. Ďalej tu platí pravidlo o prednosti v jazde protiidúcich motorových i nemotorových vozidiel, električiek idúcich v oboch smeroch a chodcov prechádzajúcich cez vozovku pred vozidlami odbočujúcimi vľavo.">
    </popis10>
    <postup10 pos10="Prvé prejde cez križovatku vozidlo č.1. Druhé prejde cez križovatku vaše vozidlo, ktoré bolo povinné, pretože odbočuje vľavo, dať prednosť protiidúcemu vozidlu č.1. Tretie prejde cez križovatku vozidlo č.3, prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vozidlu č.1 a vášmu vozidlu prichádzajúcim po hlavnej ceste. Posledné prejde cez križovatku vozidlo č.4 prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vozidlu č.1 a vášmu vozidlu prichádzajúcim po hlavnej ceste; pretože odbočuje vľavo, bolo povinné dať prednosť protiidúcemu vozidlu č.3."></postup10>


<popis11 pop11="Križovatka ciest (mimo obce) rozlíšených dopravnými značkami. Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste, okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare. Ďalej tu platí pravidlo o prednosti v jazde protiidúcich motorových i nemotorových vozidiel, električiek idúcich v oboch smeroch a chodcov prechádzajúcich cez vozovku pred vozidlami odbočujúcimi vľavo.">
    </popis11>
    <postup11 pos11="Prvé prejde cez križovatku vozidlo č.1. Druhé prejde cez križovatku vaše vozidlo, ktoré bolo povinné, pretože odbočuje vľavo dať prednosť protiidúcemu vozidlu č.1; súčasne s vaším vozidlom môže ísť vozidlo č.3, prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vozidlu č.1 prichádzajúcemu po hlavnej ceste. Posledné prejde cez križovatku vozidlo č.4 prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vozidlu č.1 a vášmu vozidlu prichádzajúcim po hlavnej ceste."></postup11>


<popis12 pop12="Križovatka ciest (v obci) rozlíšených dopravnými značkami. Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste, okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare. Ďalej tu platí pravidlo o prednosti v jazde protiidúcich motorových i nemotorových vozidiel, električiek idúcich v oboch smeroch a chodcov prechádzajúcich cez vozovku pred vozidlami odbočujúcimi vľavo a pravidlo o prednosti v jazde električky, ktorá križuje smer jazdy vozidla idúceho po jej pravej alebo po jej ľavej strane a dáva znamenie o zmene smeru jazdy.">
    </popis12>
    <postup12 pos12="Prvé prejdú cez križovatku električky č.1 a č.2; súčasne môže ísť aj vozidlo č.3, prichádzajúce po vedľajšej ceste, ktoré odbočuje vpravo. Druhé prejde cez križovatku vozidlo č.4, ktoré bolo povinné dať prednosť električke č.1 odbočujúcej vpravo, ktoré prichádzalo do križovatky po jej pravej strane. Tretie prejde cez križovatku vozidlo č.5, ktoré bolo povinné pretože odbočuje vľavo dať prednosť protiidúcemu vozidlu č.4 a električkám č.1 a č.2 idúcim v oboch smeroch. Posledné prejde cez križovatku vaše vozidlo prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť električkám č.1 a č.2 a vozidlám č.4 a č.5 prichádzajúcim po hlavnej ceste; pretože odbočuje vľavo, bolo povinné dať prednosť aj protiidúcemu vozidlu č.3 prichádzajúcemu z vedľajšej cesty."></postup12>


<popis13 pop13="Križovatka ciest (mimo obce) rozlíšených dopravnými značkami. Na tvar križovatky s vyznačením prednosti v jazde upozorňujú dodatkové tabuľky. Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste, okrem chodcov ktorí neprechádzajú cez križovatku v organizovanom útvare. Platí tu i pravidlo o prednosti vozidiel prichádzajúcich sprava. To znamená, že vodič je povinný dať prednosť v jazde vozidlu prichádzajúcemu sprava, a platí aj pravidlo o prednosti v jazde protiidúcich motorových i nemotorových vozidiel, električiek idúcich v oboch smeroch a chodcov idúcich cez vozovku pred vozidlami odbočujúcimi vľavo.">
    </popis13>
    <postup13 pos13="Prvé prejde cez križovatku vozidlo č.1. Druhé prejde cez križovatku vozidlo č.2, ktoré bolo povinné dať prednosť vozidlu č.1 prichádzajúcemu sprava; rovnako sa tu môže uplatniť i pravidlo o prednosti protiidúceho vozidla pred vozidlom odbočujúcim vľavo. Posledné prejde cez križovatku vozidlo č.3, prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vozidlu č.1 a vozidlu č.2 prichádzajúcim po hlavnej ceste."></postup13>


<popis14 pop14="Križovatka ciest (mimo obce) rozlíšených dopravnými značkami. Na tvar križovatky s vyznačením prednosti v jazde upozorňujú dodatkové tabuľky. Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste, okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare. Platí tu i pravidlo o prednosti vozidiel prichádzajúcich sprava. To znamená, že vodič je povinný dať prednosť v jazde vozidlu prichádzajúcemu sprava.">
    </popis14>
    <postup14 pos14="Prvé prejde cez križovatku vozidlo č.1. Druhé prejde cez križovatku vozidlo č.2, ktoré bolo povinné dať prednosť vozidlu č.2 prichádzajúcemu sprava; súčasne môže ísť aj vozidlo č.3 prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vozidlu č.1 prichádzajúcemu po hlavnej ceste."></postup14>


<popis15 pop15="Križovatka ciest (v obci) rozlíšených dopravnými značkami. Na tvar križovatky s vyznačením prednosti upozorňujú dodatkové tabuľky. Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste, okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare.">
    </popis15>
    <postup15 pos15="Prvé prejdú cez križovatku súčasne vozidlá č.1 a č.2. Posledné prejde cez križovatku vozidlo č.3 prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vozidlám č.1 a č.2 prichádzajúcim po hlavnej ceste."></postup15>


<popis16 pop16="Križovatka ciest (mimo obce) rozlíšených dopravnými značkami. Na tvar križovatky a prednosť v jazde upozorňujú dodatkové tabuľky (hlavná cesta tu mení smer v pravom uhle). Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste, okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare. Platí tu i pravidlo o prednosti vozidiel prichádzajúcich sprava. To znamená, že vodič je povinný dať prednosť v jazde vozidlu prichádzajúcemu sprava.">
    </popis16>
    <postup16 pos16="Prvé prejdú cez križovatku vaše vozidlo a vozidlo č.2. Druhé prejde cez križovatku vozidlo č.3 prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vášmu vozidlu a vozidlu č.2 prichádzajúcim po hlavnej ceste. Posledné prejde cez križovatku vozidlo č.4 prichádzajúce z vedľajšej cesty, ktoré bolo povinné dať prednosť vášmu vozidlu a vozidlu č.2 prichádzajúcim po hlavnej ceste a vozidlu č.3 prichádzajúcemu z vedľajšej cesty sprava."></postup16>


<popis17 pop17="Križovatka ciest (v obci) rozlíšených dopravnými značkami. Na tvar križovatky a prednosť v jazde upozorňujú dodatkové tabuľky (hlavná cesta tu mení smer v pravom uhle). Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare. Platí tu i pravidlo o prednosti vozidiel prichádzajúcich sprava. To znamená, že vodič je povinný dať prednosť v jazde vozidlu prichádzajúcemu sprava.">
    </popis17>
    <postup17 pos17="Prvé prejde cez križovatku vaše vozidlo. Druhé prejde cez križovatku vozidlo č.2, ktoré bolo povinné dať prednosť vášmu vozidlu prichádzajúcemu sprava. Tretie prejde cez križovatku vozidlo č.3 prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vášmu vozidlu a vozidlu č.2 prichádzajúcim po hlavnej ceste. Posledné prejde cez križovatku vozidlo č.4 prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vášmu vozidlu a vozidlu č.2 prichádzajúcim po hlavnej ceste a vozidlu č.3 prichádzajúcemu z vedľajšej cesty sprava."></postup17>


<popis18 pop18="Križovatka ciest (v obci) rozlíšených dopravnými značkami. Na tvar križovatky a prednosť v jazde upozorňujú vodičov dodatkové tabuľky. Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste, okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare. Platí tu i pravidlo o prednosti vozidiel prichádzajúcich sprava. To znamená, že vodič je povinný dať prednosť v jazde vozidlu prichádzajúcemu sprava, a platí aj pravidlo o prednosti v jazde protiidúcich motorových i nemotorových vozidiel, električiek idúcich v oboch smeroch a chodcov prechádzajúcich cez vozovku pred vozidlami odbočujúcimi vľavo.">
    </popis18>
    <postup18 pos18="Prvé prejde cez križovatku vaše vozidlo; súčasne s ním môže ísť aj vozidlo č.3. Druhá prejde cez križovatku električka č.1, ktorá bola povinná dať prednosť vášmu vozidlu prichádzajúcemu sprava; súčasne môže ísť aj električka č.2 prichádzajúca po vedľajšej ceste, ktorá bola povinná dať prednosť vášmu vozidlu prichádzajúcemu po hlavnej ceste. Posledné prejde cez križovatku vozidlo č.4 prichádzajúce po vedľajšej ceste, ktoré bolo povinné dať prednosť vášmu vozidlu, električke č.1 a vozidlu č.3 prichádzajúcim po hlavnej ceste a pretože odbočuje vľavo aj električke č.2 prichádzajúcej po vedľajšej ceste tým istým smerom."></postup18>


<popis19 pop19="Vodič vchádzajúci do kruhového objazdu označeného príslušnou dopravnou značkou je povinný dodržať smer na kruhovom objazde vyznačený šípkami. Vodič vchádzajúci do kruhového objazdu má prednosť v jazde, ak dopravnou značkou nie je ustanovené inak. V tomto prípade platí pravidlo o prednosti vozidiel prichádzajúcich sprava. To znamená, že vodič prichádzajúci po kruhovom objazde je povinný dať prednosť vozidlu prichádzajúcemu sprava.">
    </popis19>
    <postup19 pos19="Vozidlo č.2 idúce po kruhovom objazde je povinné dať prednosť vozidlu č.1 prichádzajúcemu do kruhového objazdu sprava."></postup19>


<popis20 pop20="Križovatka ciest (v obci) rozlíšených dopravnými značkami. Vodič, ktorý prichádza do križovatky po vedľajšej ceste označenej dopravnou značkou Daj prednosť v jazde! alebo Stoj, daj prednosť v jazde!, je povinný dať prednosť v jazde vozidlám a ostatným účastníkom cestnej premávky prichádzajúcim po hlavnej ceste, okrem chodcov, ktorí neprechádzajú cez križovatku v organizovanom útvare. To platí aj pre križovatku označenú dopravnou značkou Kruhový objazd, kde by inak vozidlo idúce po kruhovom objazde bolo povinné dať prednosť vozidlám prichádzajúcim sprava.">
    </popis20>
    <postup20 pos20="Vozidlo č.2 prichádzajúce do kruhového objazdu po vedľajšej ceste je povinné dať prednosť vozidlu č.1 prichádzajúcemu po hlavnej ceste. Na príkaz dopravnej značky Stoj, daj prednosť v jazde zastavuje vozidlo č.2 na takom mieste, odkiaľ má na križovatku náležitý rozhľad."></postup20>


<popis21 pop21="Na príkaz dopravnej značky Daj prednosť v jazde električke! sú vozidlá povinné dať prednosť električkám a to aj v tom prípade, že nejde o križovatku.">
    </popis21>
    <postup21 pos21="Vaše vozidlo a vozidlo č.2 je povinné dať prednosť električkám prichádzajúcim z obidvoch smerov."></postup21>


<popis22 pop22="Vodič pri prechádzaní z jedného jazdného pruhu do druhého jazdného pruhu je povinný dať prednosť v jazde vodičovi jazdiacemu v jazdnom pruhu, do ktorého prechádza; pritom je povinný dávať znamenie o zmene smeru jazdy. Tam, kde sa dva jazdné pruhy zbiehajú do jedného jazdného pruhu tak, že nie je zrejmé, ktorý z nich je priebežný, vodič jazdiaci v ľavom jazdnom pruhu je povinný dať prednosť v jazde vodičovi jazdiacom v pravom jazdnom pruhu; to neplatí, ak ide o striedavé radenie upravené príslušnou dopravnou značkou.">
    </popis22>
    <postup22 pos22="Vodič motorového vozidla č.2 jazdiaci v ľavom jazdnom pruhu je povinný dať prednosť v jazde vodičovi v motorovom vozidle č.1 idúcemu v pravom jazdnom pruhu."></postup22>


<popis23 pop23="Vodič pri prechádzaní z jedného jazdného pruhu do druhého jazdného pruhu je povinný dať prednosť v jazde vodičovi jazdiacemu v jazdnom pruhu, do ktorého prechádza; pritom je povinný dávať znamenie o zmene smeru jazdy. Tam, kde sa dva jazdné pruhy zbiehajú do jedného jazdného pruhu tak, že nie je zrejmé, ktorý z nich je priebežný, vodič jazdiaci v ľavom jazdnom pruhu je povinný dať prednosť v jazde vodičovi jazdiacom v pravom jazdnom pruhu; to neplatí, ak ide o striedavé radenie upravené príslušnou dopravnou značkou.">
    </popis23>
    <postup23 pos23="Priebežným jazdným pruhom sa rozumie jazdný pruh prebiehajúci v pôvodnom smere v mieste, kde sa mení počet jazdných pruhov (v ktorom vozidlo pokračuje v jazde bez toho, aby zmenilo smer). Preto je vodič vozidla č.2 povinný dať prednosť v jazde vodičovi v motorovom vozidle č.1 idúcemu v priebežnom jazdnom pruhu."></postup23>


<popis24 pop24="Ak je pri súbežnej jazde v niektorom jazdnom pruhu prekážka cestnej premávky, vodič vozidla idúceho vo voľnom jazdnom pruhu je povinný umožniť vodičovi prvého vozidla nachádzajúceho sa v jazdnom pruhu, v ktorom je prekážka, jej obídenie, ak ten dáva znamenie o zmene smeru jazdy. Vodič obchádzajúci prekážku pritom nesmie ohroziť vodiča jazdiaceho vo voľnom jazdnom pruhu.">
    </popis24>
    <postup24 pos24="Vodič, ktorý sedí v motorovom vozidle č.2, je povinný umožniť vodičovi motorového vozidla č.1 obídenie prekážky."></postup24>


<popis25 pop25="Vodič pri prechádzaní z jedného jazdného pruhu do druhého jazdného pruhu je povinný dať prednosť v jazde vodičovi jazdiacemu v jazdnom pruhu, do ktorého prechádza; pritom je povinný dávať znamenie o zmene smeru jazdy. Tam, kde sa dva jazdné pruhy zbiehajú do jedného jazdného pruhu tak, že nie je zrejmé, ktorý z nich je priebežný, vodič jazdiaci v ľavom jazdnom pruhu je povinný dať prednosť v jazde vodičovi jazdiacom v pravom jazdnom pruhu; to neplatí, ak ide o striedavé radenie upravené príslušnou dopravnou značkou. Značka Striedavé radenie (č. C30), ktorej symbol môže byť obrátený, vyznačuje miesto, kde platí striedavé radenie do priebežného jazdného pruhu. Značka Striedavé radenie C30 sa používa v záujme zvýšenia plynulosti cestnej premávky, ak je pri súbežnej jazde v niektorom jazdnom pruhu prekážka cestnej premávky. Vodič vozidla idúceho vo voľnom alebo v priebežnom jazdnom pruhu je povinný umožniť vodičovi prvého vozidla nachádzajúceho sa v jazdnom pruhu, v ktorom je prekážka cestnej premávky, ak ten dáva znamenie o zmene smeru jazdy, preradenie do voľného alebo priebežného jazdného pruhu. pritom nesmie ohroziť vodiča jazdiaceho vo voľnom alebo priebežnom jazdnom pruhu.">
    </popis25>
    <postup25 pos25="Vodiči motorových vozidiel idúci vo voľnom alebo priebežnom jazdnom pruhu, rešpektujúc dopravnú značku, sú povinní sa v takýchto prípadoch striedavo radiť (tzv. zipsovým spôsobom) a umožniť tak ostatným vodičom zaradiť sa do voľného alebo priebežného jazdného pruhu."></postup25>


<popis26 pop26="Riadenie cestnej premávky na križovatke svetelnými signálmi. Pri riadení cestnej premávky na križovatke sa používajú najmä svetelné signály trojfarebnej sústavy s plnými svetlami alebo so smerovými signálmi. Signál s červeným svetlom Stoj! znamená pre vodiča povinnosť zastaviť vozidlo pred priečnou súvislou čiarou a kde taká čiara nie je, pred svetelným signalizačným zariadením. Signál so súčasne svietiacim červeným svetlom Stoj! a žltým svetlom Pozor! znamená pre vodiča povinnosť pripraviť sa na jazdu. Signál s plným zeleným svetlom Voľno! znamená pre vodiča možnosť pokračovať v jazde, a ak dodrží ustanovenia o odbočovaní a také odbočovanie nie je zakázané dopravnou značkou, možnosť odbočiť vpravo alebo vľavo a ak dodrží ustanovenia o otáčaní a otočenie dovoľuje dopravná značka, možnosť otočiť sa; vodič je pri tom povinný dať prednosť chodcom prechádzajúcim vo voľnom smere po priechode pre chodcov a cyklistom prechádzajúcim po priechode pre cyklistov, pritom ich nesmie ohroziť ani obmedziť; ak svieti signál S4 pre opustenie križovatky umiestnený v protiľahlom rohu križovatky, neplatí pre odbočovanie vpravo alebo vľavo paragraf 19 odsek 4 zákona.">
    </popis26>
    <postup26 pos26="Po rozsvietení zeleného svetla pre električku č.1, vozidlo č.2 a vozidlo č.3, prejde prvá cez križovatku električka. Druhé prejde cez križovatku vozidlo č.2, ktoré bolo povinné dať prednosť električke č.1 odbočujúcej vpravo. Tretie prejde cez križovatku vozidlo č., ktoré bolo povinné, pretože odbočuje vľavo, dať prednosť protiidúcej električke č.1 a vozidlu č.2. Po rozsvietení zeleného svetla pre vozidlo č.4 a vozidlo č.5, prejde najskôr ako štvrté vozidlo č.4. Posledné prejde cez križovatku vozidlo č.5, ktoré bolo povinné, pretože odbočuje vľavo, dať prednosť protiidúcemu vozidlu č.4."></postup26>



<popis27 pop27="Riadenie cestnej premávky na križovatke svetelnými signálmi. Rozsvietením signálu pre opustenie križovatky je vodič upovedomený o zastavení protiidúcich vozidiel a električiek idúcich v oboch smeroch, ktorým by iank bol povinný dať prednosť podľa ustanovenia o odbočovaní. Ak svieti signál pre opustenie križovatky S4 umiestnený v protiľahlom rohu križovatky, neplatí pre odbočovanie vľavo alebo vpravo paragraf 19 odek 4 zákona.">
    </popis27>
    <postup27 pos27="Ak svieti zelené svetlo pre vozidlá č.1 a č.2 a rozsvieti sa v protiľahlom rohu križovatky signál na opustenie križovatky S4, vozidlo č.1, ktoré odbočuje vľavo, smie prejsť cez križovatku súčasne s vozidlom č.2 bez prerušenia jazdy bez toho, aby dávalo prednosť protiidúcim vozidlám a električkám idúcim v oboch smeroch."></postup27>



<popis28 pop28="Riadenie cestnej premávky na križovatke svetelnými signálmi. Doplnkový signál (rôznych smerov) so zeleným svetlom v tvare zelenej šípky S10, ktorým je doplnený signál s plným červeným svetlom Stoj! svietiaci súčasne s týmto signálom alebo súčasne so signálom s plným žltým svetlom Pozor! alebo súčasne svietiaci so signálom s plným červeným svetlom Stoj! a signálom s plným žltým svetlom Pozor!, znamená pre vodiča možnosť pokračovať v jazde len v smere, ktorým uvedená šípka alebo šípky ukazujú; pritom vodič je povinný dať prednosť v jazde vozidlám idúcim vo voľnom smere, ako aj prednosť chodcom prechádzajúcim vo voľnom smere po priechode pre chodcov a cyklistom prechádzajúcim po priechode pre cyklistov, pritom ich nesmie ohroziť ani obmedziť, na tento účel je povinný zastaviť vozidlo.">
    </popis28>
    <postup28 pos28="Prvé prejde cez križovatku vozidlo č.1, pretože mu svieti zelené svetlo pre jeho smer jazdy. Druhé prejde cez križovatku vozidlo č.2 odbočujúce vpravo v smere rozsvietenej zelenej šípky, ktoré bolo povinné dať prednosť vozidlu č.1 prichádzajúcemu vo voľnom smere a nesmelo ohroziť chodcov prechádzajúcich vo voľnom smere po priechode pre chodcov, ktorí už vstúpili na vozovku. Vozidlo č.3 prejde cez križovatku až po rozsvietení zeleného svetla pre jeho smer jazdy."></postup28>



<popis29 pop29="Riadenie cestnej premávky na križovatke policajtom. Tento pokyn policajta (ak má policajt pravú ruku predpaženú a ľavú upaženú) znamená Stoj! pre vodiča prichádzajúceho smerom k chrbtu a pravému boku policajta a Voľno! pre vodiča vozidla prichádzajúceho smerom k ľavému boku policajta (nehľadiac na ďalší smer ich jazdy); vodič vozidla prichádzajúceho k čelu policajta môže odbočovať len vpravo. Chodci smú prechádzať vozovku len za chrbtom policajta; zároveň treba pripomenúť, že tu platí ustanovenie o povinnostiach vodičov k chodcom.">
    </popis29>
    <postup29 pos29="Na tento pokyn policajta prejdú cez križovatku súčasne vozidlo č.1, vozidlo č.2 a aj vozidlo č.3, pretože odbočuje vpravo. Vozidlo č.1 nesmie ohroziť chodcov prechádzajúcich za chrbtom policajta, ktorí už vstúpili na vozovku, a to jednak preto, lebo v tomto prípade prechádzajú po vyznačenom priechode, ako aj preto, lebo prechádzajú po ceste, na ktorú vozidlo odbočuje. Vozidlá č.4 a č.5 sú povinné zastaviť pred hranicou križovatky a čakať na pokyny policajta."></postup29>


<pocet poc="29"></pocet>

</resources>
